CVE-2006-1862

2006-05-24T13:06:00
ID CVE-2006-1862
Type cve
Reporter NVD
Modified 2017-10-10T21:30:50

Description

The virtual memory implementation in Linux kernel 2.6.x allows local users to cause a denial of service (panic) by running lsof a large number of times in a way that produces a heavy system load.